Error
A valid request URL is required to generate request examples{
"status": "00",
"message": "The process was completed successfully",
"data": {
"billers": [
{
"category_id": "1",
"id": "1",
"name": "Electricity",
"products": [
{
"id": "1",
"name": "Electricity",
"reference_prompt": "Electricity Bill",
"currency": "NGN",
"fee": 10,
"fixed_amount": 1000
}
]
}
],
"custom_properties": [
{
"id": "1",
"description": "custom_property",
"type": "string",
"value": "<string>"
}
]
}
}{
"status": "01",
"error_code": "MISSING_FIELD",
"message": "The field is missing",
"data": {}
}{
"status": "02",
"message": "The authentication failed",
"data": {}
}{
"status": "03",
"message": "You are not allowed to perform this operation",
"data": {}
}{
"status": "04",
"message": "The resource you are looking for does not exist",
"data": {}
}{
"status": "05",
"message": "An unknown error occurred",
"data": {}
}Bill Payments
Get Billers
Get list of billers for a specific category
GET
/
bills
/
{category_id}
/
billers
Error
A valid request URL is required to generate request examples{
"status": "00",
"message": "The process was completed successfully",
"data": {
"billers": [
{
"category_id": "1",
"id": "1",
"name": "Electricity",
"products": [
{
"id": "1",
"name": "Electricity",
"reference_prompt": "Electricity Bill",
"currency": "NGN",
"fee": 10,
"fixed_amount": 1000
}
]
}
],
"custom_properties": [
{
"id": "1",
"description": "custom_property",
"type": "string",
"value": "<string>"
}
]
}
}{
"status": "01",
"error_code": "MISSING_FIELD",
"message": "The field is missing",
"data": {}
}{
"status": "02",
"message": "The authentication failed",
"data": {}
}{
"status": "03",
"message": "You are not allowed to perform this operation",
"data": {}
}{
"status": "04",
"message": "The resource you are looking for does not exist",
"data": {}
}{
"status": "05",
"message": "An unknown error occurred",
"data": {}
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
Connection ID for the target bank
Unique key to ensure idempotency of the request
SHA-256 signature of client_secret + ";" + idempotency-key
Path Parameters
Category ID